<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="grid.css" rel="stylesheet" type="text/css">
    <link href="estilo.css" rel="stylesheet" type="text/css">
    <link href="responsive.css" rel="stylesheet" type="text/css">

    <title>POKEDEX</title>
</head>

<body>
    <header>
        <img class="img-pokeball" src="img/pokeball.png">POKEDEX_</img>
    </header>
    <main>
        <div id="main-column1">
            <div id="main-column1-detail">
                <img class="img-fuego" src="img/fuego.png">CHARIZARD</img>
            </div>
            <div id="main-column1-image">
                <img class="img-charizard" src="img/Charizard.png"></img>
            </div>
        </div>
        <div id="main-details">
            <div class="main-details-item">
                <div class="title-details">
                    <h1>No.</h1>
                </div>
                <div class="content-details">
                    <h2>006</h2>
                </div>
            </div>
            <div class="main-details-item">
                <div class="title-details">
                    <h1>Level</h1>
                </div>
                <div class="content-details">
                    <h2>100</h2>
                </div>
            </div>
            <div class="main-details-item">
                <div class="title-details">
                    <h1>Type</h1>
                </div>
                <div class="content-details">
                    <h2>FIRE</h2>
                </div>
            </div>
            <div class="main-details-item">
                <div class="title-details">
                    <h1>Hability</h1>
                </div>
                <div class="content-details">
                    <h2>FLAMES</h2>
                </div>
            </div>
            <div class="main-details-item">
                <div class="title-details">
                    <h1>Height</h1>
                </div>
                <div class="content-details">
                    <h2>1,7m</h2>
                </div>
            </div>
            <div class="main-details-item">
                <div class="title-details">
                    <h1>Weight</h1>
                </div>
                <div class="content-details">
                    <h2>90.5kg</h2>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div id="footer-item1">OTHERS...</div>
        <div class="footer-images">
            <img class="pokemons" src="img/Squitlefondo.png" alt="Squitle">
        </div>
        <div class="footer-images">
            <img class="pokemons" src="img/Mewfondo.png" alt="Mew">
        </div>
        <div class="footer-images">
            <img class="pokemons" src="img/Sylveonfondo.png" alt="Sylveon">
        </div>
        <div class="footer-images">
            <img class="pokemons" src="img/Snorlaxfondo.png" alt="Snorlax">
        </div>
    </footer>

</body>

</html>